
var bSwitchViews = true;
				
var bStartTableView = true;
				
var currModelId = "ID24111";
							
var currModelVersion = "";
						
var currModelName = "ITIL Service Support Exchange Data";
			
var currModelType = "Data";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID24111.png";
			
		if (z == 68) { modelimage68.src = "../images/ado160.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado160.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado161.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado161.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado162.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado162.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(9, 10.7, 12, 12.3, "ID100429", "ID24111", "ID100429", "", false);
					
	createImageArea(13, 0.7, 16, 2.3, "ID36046", "ID24111", "ID36046", "", false);
					
	createImageArea(9, 8.2, 12, 9.8, "ID24173", "ID24111", "ID24173", "", false);
					
	createImageArea(5, 8.2, 8, 9.8, "ID24170", "ID24111", "ID24170", "", false);
					
	createImageArea(13, 8.2, 16, 9.8, "ID24167", "ID24111", "ID24167", "", false);
					
	createImageArea(5, 10.7, 8, 12.3, "ID24164", "ID24111", "ID24164", "", false);
					
	createImageArea(5, 5.7, 8, 7.3, "ID24158", "ID24111", "ID24158", "", false);
					
	createImageArea(1, 8.2, 4, 9.8, "ID24155", "ID24111", "ID24155", "", false);
					
	createImageArea(13, 5.7, 16, 7.3, "ID24152", "ID24111", "ID24152", "", false);
					
	createImageArea(9, 5.7, 12, 7.3, "ID24143", "ID24111", "ID24143", "", false);
					
	createImageArea(9, 3.2, 12, 4.8, "ID24140", "ID24111", "ID24140", "", false);
					
	createImageArea(1, 10.7, 4, 12.3, "ID24137", "ID24111", "ID24137", "", false);
					
	createImageArea(5, 3.2, 8, 4.8, "ID24131", "ID24111", "ID24131", "", false);
					
	createImageArea(13, 3.2, 16, 4.8, "ID24128", "ID24111", "ID24128", "", false);
					
	createImageArea(1, 3.2, 4, 4.8, "ID24125", "ID24111", "ID24125", "", false);
					
	createImageArea(5, 0.7, 8, 2.3, "ID24122", "ID24111", "ID24122", "", false);
					
	createImageArea(9, 0.7, 12, 2.3, "ID24119", "ID24111", "ID24119", "", false);
					
	createImageArea(1, 0.7, 4, 2.3, "ID24116", "ID24111", "ID24116", "", false);
					
	createImageArea(1, 5.7, 4, 7.3, "ID24113", "ID24111", "ID24113", "", false);
					
	imageMapsReady();
}
			
			ID24113D='<span class=\"mov_desc\">status details of closed incidents</span>';				
				ID24116D='<span class=\"mov_desc\">result of audits regarding effectiveness and efficiency of the change mangement process</span>';				
				ID24119D='<span class=\"mov_desc\">additional relevant information about the change (date, time, formal description etc.)<br /></span>';				
				ID24122D='<span class=\"mov_desc\">reason for falling back to a backout plan<br /></span>';				
				ID24125D='<span class=\"mov_desc\">reviews about the impact of the change, user satisfaction<br /></span>';				
				ID24128D='<span class=\"mov_desc\">information about incident management strategies and procedures<br /></span>';				
				ID24131D='<span class=\"mov_desc\">information about incidents which were escalated, their escalation level and further details</span>';				
				ID24137D='<span class=\"mov_desc\">Information about actual change requests</span>';				
				ID24140D='<span class=\"mov_desc\">Information about the forward change schedule (FCS)</span>';				
				ID24143D='<span class=\"mov_desc\">Information about past changes or past change requests respectively </span>';				
				ID24152D='<span class=\"mov_desc\">Information about problem managing strategies and procedures</span>';				
				ID24155D='<span class=\"mov_desc\">records about solved or actual problems</span>';				
				ID24158D='<span class=\"mov_desc\">record of known errors</span>';				
				ID24164D='<span class=\"mov_desc\">information about the impact of known errors on user processes</span>';				
				ID24167D='<span class=\"mov_desc\">description of current release policies</span>';				
				ID24170D='<span class=\"mov_desc\">information about projected release</span>';				
				ID24173D='<span class=\"mov_desc\">information about rolled out release</span>';				
				ID36046D='<span class=\"mov_desc\">Policies and Processes that gear Change Management</span>';				
				ID100429D='<span class=\"mov_desc\">Configuration Management plan includes at least a strategy, baselines, scope, roles, responsibilities and objectives for the process. Additionally, it holds information about tools, resources, interfaces to other processes, projects, services, etc.<br /></span>';				
				
			
function readCM()
{
			ID24113CM = new instCM("Incident Status");
ID24116CM = new instCM("Audit Results");
ID24119CM = new instCM("Change Infos");
ID24122CM = new instCM("Backout Reasons");
ID24125CM = new instCM("Change Review");
ID24128CM = new instCM("Incident Management Infos");
ID24131CM = new instCM("Escalated Incidents");
ID24137CM = new instCM("RfC");
ID24140CM = new instCM("FCS");
ID24143CM = new instCM("Past Change");
ID24152CM = new instCM("Problem Management Infos");
ID24155CM = new instCM("Problem Record");
ID24158CM = new instCM("Known Error");
ID24164CM = new instCM("User Impact Report");
ID24167CM = new instCM("Release Policies");
ID24170CM = new instCM("Projected Release");
ID24173CM = new instCM("Release Infos");
ID36046CM = new instCM("Change Policies");
ID100429CM = new instCM("Configuration Management plan");
}
		